//----- KadFrame Ini File ----- SaveTime: 1395/05/04 - 12:08:28 

[Belt.Belt01xx]
nDrawPosX.Data = 1710
nDrawPosY.Data = 805
eActuatorControlType.Data = 4
eDeviceOperationMode.Data = 2
bDeviceIsInService.Data = 1
nLoginGroup_ToTrig.Data = 1

